<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polish">
  <LANG_GROUP NAME="PublicDef">
    <LANG_ITEM NAME="TX001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TX002" TEXT="Funkcja nie zaimplementowana &#x28;w pliku &#x2A;.cmm.&#x29;" ORGTXT="Funkcja nie zaimplementowana &#x28;w pliku &#x2A;.cmm.&#x29;"/>
    <LANG_ITEM NAME="TX003" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="TX004" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="TX005" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="TX006" TEXT="Błąd programu &#x28;nie zarejestrowane urządzenie&#x29;" ORGTXT="Błąd programu &#x28;nie zarejestrowane urządzenie&#x29;"/>
    <LANG_ITEM NAME="TX007" TEXT="Błąd programu &#x28;złe parametry funkcji&#x29;" ORGTXT="Błąd programu &#x28;złe parametry funkcji&#x29;"/>
    <LANG_ITEM NAME="TX008" TEXT="Nieznana komenda." ORGTXT="Nieznana komenda."/>
    <LANG_ITEM NAME="TX009" TEXT="Funkcja nie zaimplementowana" ORGTXT="Funkcja nie zaimplementowana"/>
    <LANG_ITEM NAME="TX010" TEXT="Błąd w danych o dacie i czasie." ORGTXT="Błąd w danych o dacie i czasie."/>
    <LANG_ITEM NAME="TX011" TEXT="Uszkodzona suma CRC" ORGTXT="Uszkodzona suma CRC"/>
    <LANG_ITEM NAME="TX012" TEXT="Zły typ urządzenia." ORGTXT="Zły typ urządzenia."/>
    <LANG_ITEM NAME="TX013" TEXT="Funkcja nie dostępna w tej wersji firmware." ORGTXT="Funkcja nie dostępna w tej wersji firmware."/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ToolUnit">
    <LANG_ITEM NAME="TXT_YES" TEXT="Tak" ORGTXT="Tak"/>
    <LANG_ITEM NAME="TXT_NO" TEXT="Nie" ORGTXT="Nie"/>
    <LANG_ITEM NAME="TXT_OK" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT_Erorr" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="TXT_Brak" TEXT="Brak" ORGTXT="Brak"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="SettingsTools">
    <LANG_ITEM NAME="TXT001" TEXT="Brak danych dla nastawy " ORGTXT="Brak danych dla nastawy "/>
    <LANG_ITEM NAME="TXT002" TEXT="Wartość jest mniejsza od minimum dla nastawy" ORGTXT="Wartość jest mniejsza od minimum dla nastawy"/>
    <LANG_ITEM NAME="TXT003" TEXT="Wartość jest większa od maximum dla nastawy" ORGTXT="Wartość jest większa od maximum dla nastawy"/>
    <LANG_ITEM NAME="TXT004" TEXT="Wartość nie jest liczbą rzeczywistą dla nastawy" ORGTXT="Wartość nie jest liczbą rzeczywistą dla nastawy"/>
    <LANG_ITEM NAME="TXT005" TEXT="Wartość nie jest liczbą całkowitą dla nastawy" ORGTXT="Wartość nie jest liczbą całkowitą dla nastawy"/>
    <LANG_ITEM NAME="TXT006" TEXT="Nieprawidłowa wartość dla nastawy" ORGTXT="Nieprawidłowa wartość dla nastawy"/>
    <LANG_ITEM NAME="TXT007" TEXT="Maksymalna ilość znaków to" ORGTXT="Maksymalna ilość znaków to"/>
    <LANG_ITEM NAME="TXT008" TEXT="Podany ciąg nie jest adresem IP dla nastawy" ORGTXT="Podany ciąg nie jest adresem IP dla nastawy"/>
    <LANG_ITEM NAME="TXT009" TEXT="Nie istnieje port komunikacyjny o numerze" ORGTXT="Nie istnieje port komunikacyjny o numerze"/>
    <LANG_ITEM NAME="TXT010" TEXT="Nie znany typ danych" ORGTXT="Nie znany typ danych"/>
    <LANG_ITEM NAME="TXT011" TEXT="Brak nastawy" ORGTXT="Brak nastawy"/>
    <LANG_ITEM NAME="TXT012" TEXT="Zmiana wartości nastawy" ORGTXT="Zmiana wartości nastawy"/>
    <LANG_ITEM NAME="TXT013" TEXT="z" ORGTXT="z"/>
    <LANG_ITEM NAME="TXT014" TEXT="na" ORGTXT="na"/>
    <LANG_ITEM NAME="TXT015" TEXT="Urządzenie nie posiada nastawy" ORGTXT="Urządzenie nie posiada nastawy"/>
    <LANG_ITEM NAME="TXT016" TEXT="Urządzenie nie posiada grupy nastaw" ORGTXT="Urządzenie nie posiada grupy nastaw"/>
    <LANG_ITEM NAME="TXT017" TEXT="Wprowadzono nastawę" ORGTXT="Wprowadzono nastawę"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nie znana nastawa" ORGTXT="Nie znana nastawa"/>
    <LANG_ITEM NAME="TXT019" TEXT="Porównywany plik nie jest plikiem konfiguracji." ORGTXT="Porównywany plik nie jest plikiem konfiguracji."/>
    <LANG_ITEM NAME="TXT020" TEXT="Data utworzenia raportu" ORGTXT="Data utworzenia raportu"/>
    <LANG_ITEM NAME="TXT021" TEXT="Data utworzenia pliku konfiguracji" ORGTXT="Data utworzenia pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT022" TEXT="Data ostatniej zmiany konfiguracji" ORGTXT="Data ostatniej zmiany konfiguracji"/>
    <LANG_ITEM NAME="TXT023" TEXT="Typ urządzenia" ORGTXT="Typ urządzenia"/>
    <LANG_ITEM NAME="TXT024" TEXT="ID urządzenia" ORGTXT="ID urządzenia"/>
    <LANG_ITEM NAME="TXT025" TEXT="Język" ORGTXT="Język"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ThreadUnit">
    <LANG_ITEM NAME="TXT001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TXT002" TEXT="Funkcja nie zaimplementowana &#x28;w pliku &#x2A;.cmm.&#x29;" ORGTXT="Funkcja nie zaimplementowana &#x28;w pliku &#x2A;.cmm.&#x29;"/>
    <LANG_ITEM NAME="TXT003" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="TXT004" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="TXT005" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="TXT006" TEXT="Kod." ORGTXT="Kod."/>
    <LANG_ITEM NAME="TXT007" TEXT="Błąd programu &#x28;nie zarejestrowane urządzenie&#x29;" ORGTXT="Błąd programu &#x28;nie zarejestrowane urządzenie&#x29;"/>
    <LANG_ITEM NAME="TXT008" TEXT="Błąd programu &#x28;złe parametry funkcji&#x29;" ORGTXT="Błąd programu &#x28;złe parametry funkcji&#x29;"/>
    <LANG_ITEM NAME="TXT013" TEXT="Błąd nr" ORGTXT="Błąd nr"/>
    <LANG_ITEM NAME="TXT014" TEXT="Nierozpoznany kod błedu" ORGTXT="Nierozpoznany kod błedu"/>
    <LANG_ITEM NAME="TXT015" TEXT="Nieznana akcja" ORGTXT="Nieznana akcja"/>
    <LANG_ITEM NAME="TXT016" TEXT="Niodpowiednia odpowiedź" ORGTXT="Niodpowiednia odpowiedź"/>
    <LANG_ITEM NAME="TXT017" TEXT="Niepoprawny format danych Comtrade w urządzeniu" ORGTXT="Niepoprawny format danych Comtrade w urządzeniu"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nie znana nazwa pamięci" ORGTXT="Nie znana nazwa pamięci"/>
    <LANG_ITEM NAME="TXT019" TEXT="Konfiguracja nie zaakceptowana przez urządzenie." ORGTXT="Konfiguracja nie zaakceptowana przez urządzenie."/>
    <LANG_ITEM NAME="TXT020" TEXT="Brak wolnej pamięci w komputerze" ORGTXT="Brak wolnej pamięci w komputerze"/>
    <LANG_ITEM NAME="TXT021" TEXT="Zła nazwa rejestratora" ORGTXT="Zła nazwa rejestratora"/>
    <LANG_ITEM NAME="TXT022" TEXT="Zła nazwa pliku konfiguracji" ORGTXT="Zła nazwa pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT023" TEXT="Błąd w pliku konfiguracji" ORGTXT="Błąd w pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT024" TEXT="Zła nazwa kontenera zdarzeń" ORGTXT="Zła nazwa kontenera zdarzeń"/>
    <LANG_ITEM NAME="TXT025" TEXT="Błąd zapisu konfiguracji w urządzeniu" ORGTXT="Błąd zapisu konfiguracji w urządzeniu"/>
    <LANG_ITEM NAME="TXT_T025" TEXT="Ogólne" ORGTXT="Ogólne"/>
    <LANG_ITEM NAME="TXT_T026" TEXT="Status" ORGTXT="Status"/>
    <LANG_ITEM NAME="TXT_T027" TEXT="Status DSP" ORGTXT="Status DSP"/>
    <LANG_ITEM NAME="TXT_T030" TEXT="Wersje oprogramowania" ORGTXT="Wersje oprogramowania"/>
    <LANG_ITEM NAME="TXT_T067" TEXT="Rejestrator zakłóceń" ORGTXT="Rejestrator zakłóceń"/>
    <LANG_ITEM NAME="TXT_T068" TEXT="Rejestrator trendów" ORGTXT="Rejestrator trendów"/>
    <LANG_ITEM NAME="TXT_T069" TEXT="Rejestrator stanów" ORGTXT="Rejestrator stanów"/>
  </LANG_GROUP>
</LANG_CFG>
